%global theme_name     Bluebird

Name:           bluebird
Version:        0.9
Release:        1%{?dist}
Summary:        A clean minimalistic theme for Xfce, GTK+ 2 and 3

License:        GPLv2+ or CC-BY-SA
URL:            http://shimmerproject.org/project/%{name}/
Source0:        https://github.com/shimmerproject/%{theme_name}/archive/v%{version}.tar.gz


BuildArch:      noarch

%description
Bluebird is a GTK2/3/xfwm4/metacity theme based on Zuki Blues.
The xfwm theme is based on axiom.


%package gtk2-theme
Summary:        Bluebird GTK+2 themes
Requires:       gtk-murrine-engine >= 0.98.1.1 gtk2-engines

%description gtk2-theme
Themes for GTK+2 as part of the Bluebird theme.


%package gtk3-theme
Summary:        Bluebird GTK+3 themes

%description gtk3-theme
Themes for GTK+3 as part of the Bluebird theme.


%package metacity-theme
Summary:        Bluebird Metacity themes
Requires:       metacity

%description metacity-theme
Themes for Metacity as part of the Bluebird theme.


%package xfwm4-theme
Summary:        Bluebird Xfwm4 themes
Requires:       xfwm4

%description xfwm4-theme
Themes for Xfwm4 as part of the Bluebird theme.

%package xfce4-notifyd-theme
Summary:        Bluebird Xfce4 notifyd theme
Requires:       xfce4-notifyd

%description xfce4-notifyd-theme
Themes for Xfce4 notifyd as part of the Bluebird theme.

%prep
%setup -q -n %{theme_name}-%{version}



%build
# Nothing to build


%install
mkdir -p -m755 %{buildroot}%{_datadir}/themes/%{theme_name}
cp -pr gtk-2.0/ gtk-3.0/ metacity-1/ xfwm4/ %{buildroot}%{_datadir}/themes/%{theme_name}


%files gtk2-theme
%doc LICENSE.GPL LICENSE.CC README
%dir %{_datadir}/themes/Bluebird/
%{_datadir}/themes/%{theme_name}/gtk-2.0/


%files gtk3-theme
%doc LICENSE.GPL LICENSE.CC README
%dir %{_datadir}/themes/Bluebird/
%{_datadir}/themes/%{theme_name}/gtk-3.0/


%files metacity-theme
%doc LICENSE.GPL LICENSE.CC README
%dir %{_datadir}/themes/Bluebird/
%{_datadir}/themes/%{theme_name}/metacity-1/


%files xfwm4-theme
%doc LICENSE.GPL LICENSE.CC README
%dir %{_datadir}/themes/Bluebird/
%{_datadir}/themes/%{theme_name}/xfwm4/


%changelog
* Tue Oct 01 2013 Miro Hrončok <mhroncok@redhat.com> - 0.9-1
- New upstream release

* Wed Aug 28 2013 Miro Hrončok <mhroncok@redhat.com> - 0.8-1
- Update to 0.8
- Split description to 2 lines (it was too long)

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.7.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Sat Jun 01 2013 Kevin Fenzi <kevin@scrye.com> 0.7.1-1
- Update to 0.7.1

* Sat Mar 09 2013 Athmane Madjoudj <athmane@fedoraproject.org> 0.6.2-1
- Update to 0.6.2
- Cleanup the specfile.

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Wed Jul 18 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild


* Sun Jul 15 2012 Jayson Rowe <jaysonr@fedoraproject.org> 0.6-4
- Fixed Unico Requirement

* Sat Jul 14 2012 Jayson Rowe <jaysonr@fedoraproject.org> 0.6-3
- Shortened Description

* Thu Jul 12 2012 Jayson Rowe <jaysonr@fedoraproject.org> 0.6-2
- Fixed Release
- Shortened Description

* Tue Jul 10 2012 Jayson Rowe <jaysonr@fedoraproject.org> 0.6-1
- Initial spec (based on Greybird theme)

